/* CSS Document */

body{
	padding:0 0 0 0;
	margin:0;
	background:url(images/main_bg.gif) 0 0 repeat-x #FFF7DE;
	color:#000;
}
div, h1, h2, p, form, label, input, textarea, img, span{
	margin:0; padding:0;
}

ul{
	margin:0; 
	padding:0; 
	list-style-type:none;
	font-size:0;
}
.spacer{
	clear:both; 
	font-size:0; 
	line-height:0;
}
/*------------------------------------------------body--------------------*/

/*------------------------------------------------header--------------------*/
#header{
	width:988px;
	margin:0 auto;
	background:url(images/header_bg.gif) 0 0 repeat-x;
	height:237px;
	position:relative;
}
#header img{
	position:absolute;
	left:30px;
	top:71px;
	width:370px;
	height:40px;
}
#header p.topText{
	background:url(images/top_text_icon.gif) 0 8px no-repeat;
	padding:0 0 0 13px;
	position:absolute;
	left:27px;
	top:13px;
	font:normal 11px/22px  "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFFEF1;
	background-color:inherit;
}
#header ul.topLink{
	width:117px;
	height:16px;
	position:absolute;
	left:682px;
	top:10px;
}
#header ul.topLink li{
	padding:0;
	margin:0;
	float:left;
}
#header ul.topLink li a.home{
	display:block;
	background:url(images/top_home_bg.gif) 0 0 no-repeat;
	width:56px;
	height:16px;
	font:bold 10px/16px  "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	text-align:center;
	text-decoration:none;
	margin:0 5px 0 0;
}
#header ul.topLink li a.home:hover{
	background:url(images/top_home_bg_hover.gif) 0 0 no-repeat;
}
#header ul.topLink li a.contact{
	display:block;
	background:url(images/top_contact_bg.gif) 0 0 no-repeat;
	width:56px;
	height:16px;
	font:bold 10px/16px  "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	text-align:center;
	text-decoration:none;
}
#header ul.topLink li a.contact:hover{
	background:url(images/top_contact_bg_hover.gif) 0 0 no-repeat;
}
#header ul.rightLink{
	width:129px;
	height:18px;
	border:#5A690D solid 1px;
	position:absolute;
	left:809px;
	top:6px;
	padding:4px 0 0 14px;
}
#header ul.rightLink li{
	padding:0;
	margin:0;
	float:left;
}
#header img.rightlink{
	position:absolute;
	left:236px;
	top:21px;
	width:18px;
	height:18px;
}
#header ul.rightLink li.smallText{
	padding:0;
	float:left;
	display:block;
	width:105px;
	height:15px;
	background-color:#33ccff;
	font:normal 11px/15px Arial, Helvetica, sans-serif;
	color:#fff;
	margin:0 3px 0 0;
	text-align:center;
}
#header ul.rightLink li a.midiumText{
	display:block;
	width:15px;
	height:15px;
	background-color:#000;
	font:normal 12px/15px Arial, Helvetica, sans-serif;
	color:#fff;
	margin:0 3px 0 0;
	text-align:center;
	text-decoration:none;
}
#header ul.rightLink li a.midiumText:hover{
	background-color:#9C0001;
	color:#fff;
}
#header ul.rightLink li a.bigText{
	display:block;
	width:15px;
	height:15px;
	background-color:#000;
	font:normal 13px/15px Arial, Helvetica, sans-serif;
	color:#fff;
	margin:0 18px 0 0;
	text-align:center;
	text-decoration:none;
}
#header ul.rightLink li a.bigText:hover{
	background-color:#9C0001;
	color:#fff;
}
#header ul.rightLink li a.display1{
	display:block;
	background:url(images/display_icon1.gif) 0 0 no-repeat;
	width:15px;
	height:15px;
	margin:0 3px 0 0;
}
#header ul.rightLink li a.display1:hover{
	background:url(images/display_icon1_hover.gif) 0 0 no-repeat;
}
#header ul.rightLink li.display2{
	display:block;
	background:url(images/display_icon2.gif) 0 0 no-repeat;
	width:15px;
	height:15px;
	margin:0 3px 0 0;
}
#header ul.rightLink li a.display3{
	display:block;
	background:url(images/display_icon3.gif) 0 0 no-repeat;
	width:15px;
	height:15px;
	margin:0 0 0 0;
}
#header ul.rightLink li a.display3:hover{
	background:url(images/display_icon3_hover.gif) 0 0 no-repeat;
}
#header h1{
	font:bold 14px/12px Arial, Helvetica, sans-serif;
	color:#BCD8F3;
	background-color:inherit;
	position:absolute;
	left:31px;
	top:120px;
	text-transform:uppercase;
}
#header ul.headerLink{
	width:382px;
	padding:0;
	margin:0;
	position:absolute;
	left:431px;
	top:79px;
}
#header ul.headerLink li{
	padding:0;
	margin:0;
}
#header ul.headerLink li a.link1{
	background:url(images/arrow.gif) 0 6px no-repeat #39638A;
	display:block;
	padding:0 0 0 10px;
	font:bold 11px/18px  "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFF7DE;
	text-decoration:none;
}
#header ul.headerLink li a.link1:hover{
	color:#fff;
	background-color:#375E83;
}
#header img.logoRight{
	position:absolute;
	left:836px;
	top:41px;
	width:135px;
	height:119px;
}
#header p.userLogin{
	background:url(images/user_login_bg.gif) 0 0 no-repeat;
	width:28px;
	height:33px;
	position:absolute;
	left:30px;
	top:166px;
	padding:13px 22px 0 40px;
}
#header p.userLogin a{
	font:bold 10px/12px  "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	text-decoration:none;
	text-transform:uppercase;
}
#header p.userLogin a:hover{
	color:#42E7FF;
	background-color:inherit;
}
#header ul.nav{
	width:851px;
	height:38px;
	position:absolute;
	left:70px;
	top:171px;
}
#header ul.nav li.navLink{
	display:block;
	background:url(images/nav_div.gif) right top repeat-y;
	float:left;
	height:38px;
	padding:0 1px 0 0;
}
#header ul.nav li.navLink a.history{
	display:block;
	background: 0 6px no-repeat #fff;
	padding:0 20px 0 0;
	font:bold 12px/38px Arial, Helvetica, sans-serif;
	color:#171717;
	text-transform:uppercase;
	text-decoration:none;
}
#header ul.nav li.navLink a.history:hover{
	background: 0 6px no-repeat #fff;
	color:#39638A;
}
#header ul.nav li.navLink a.symbols{
	display:block;
	background: 0 6px no-repeat #fff;
	padding:0 20px 0 20px;
	font:bold 12px/38px Arial, Helvetica, sans-serif;
	color:#171717;
	text-transform:uppercase;
	text-decoration:none;
}
#header ul.nav li.navLink a.symbols:hover{
	background: 0 6px no-repeat #fff;
	color:#39638A;
}
#header ul.nav li.navLink a.terms{
	display:block;
	background: 17px 8px no-repeat #fff;
	padding:0 42px 0 42px;
	font:bold 12px/38px Arial, Helvetica, sans-serif;
	color:#171717;
	text-transform:uppercase;
	text-decoration:none;
}
#header ul.nav li.navLink a.terms:hover{
	background: 17px 8px no-repeat #fff;
	color:#39638A;
}
#header ul.nav li.navLink a.resources{
	display:block;
	background: 11px 5px no-repeat #fff;
	padding:0 32px 0 32px;
	font:bold 12px/38px Arial, Helvetica, sans-serif;
	color:#171717;
	text-transform:uppercase;
	text-decoration:none;
}
#header ul.nav li.navLink a.resources:hover{
	background: 11px 5px no-repeat #fff;
	color:#39638A;
}
#header ul.nav li.navLink a.schoolscareer{
	display:block;
	background: 15px 5px no-repeat #fff;
	padding:0 22px 0 22px;
	font:bold 12px/38px Arial, Helvetica, sans-serif;
	color:#171717;
	text-transform:uppercase;
	text-decoration:none;
}
#header ul.nav li.navLink a.schoolscareer:hover{
	background: 15px 5px no-repeat #fff;
	color:#39638A;
}
#header ul.nav li.navLink a.forum{
	display:block;
	background: 11px 5px no-repeat #fff;
	padding:0 23px 0 29px;
	font:bold 12px/38px Arial, Helvetica, sans-serif;
	color:#171717;
	text-transform:uppercase;
	text-decoration:none;
}
#header ul.nav li.navLink a.forum:hover{
	background: 11px 5px no-repeat #fff;
	color:#39638A;
}
#header ul.nav li.navLinkNoBdr{
	display:block;
	background-image:none;
	float:left;
	height:38px;
	padding:0 1px 0 0;
}
#header ul.nav li.navLinkNoBdr a.advertise{
	display:block;
	background: 8px 5px no-repeat #fff;
	padding:0 0 0 10px;
	font:bold 12px/38px Arial, Helvetica, sans-serif;
	color:#171717;
	text-transform:uppercase;
	text-decoration:none;
}
#header ul.nav li.navLinkNoBdr a.advertise:hover{
	background: 8px 5px no-repeat #fff;
	color:#39638A;
}
/*------------------------------------------------header--------------------*/

/*------------------------------------------------body--------------------*/
#body{
	width:988px;
	margin:0 auto;
	padding:0 0 25px 0;
}
/*------------------------------------------------left panel--------------------*/

#left{
	width:237px;
	background-color:#484848;
	color:#C2D778;
	margin:0;
	padding:0 0 43px 0;
	float:left;
}
#left p.top{
	display:block;
	background:url(images/left_panel_bg.gif) 0 0 no-repeat #484848;
	height:13px;
	font-size:0;
	margin:0;
	color:#C2D778;
}
#left h2{
	width:211px;
	height:28px;
	background-color:#131313;
	color:#FF353A;
	font:bold 14px/28px Arial, Helvetica, sans-serif;
	padding:0 0 0 5px;
	margin:0 11px 16px 10px;
}
#left ul.story{
	width:214px;
	padding:0 12px 0 11px;
}
#left ul.story li{
	background:url(images/arrow2.gif) 3px 3px no-repeat;
	font:normal 11px/16px Arial, Helvetica, sans-serif;
	border-bottom:#EDF2E0 dashed 1px;
	padding:0 0 17px 17px;
	margin:0 0 16px 0;
}
#left ul.story li a{
	font:bold 11px/16px Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:#484848;
	text-decoration:none;
}
#left ul.story li a:hover{
	color:#C2D778;
	background-color:#5A5959;
}
#left ul.story li.storyNoBdr{
	background:url(images/arrow2.gif) 3px 3px no-repeat;
	font:normal 11px/16px Arial, Helvetica, sans-serif;
	border-bottom:none;
	padding:0 0 17px 17px;
	margin:0 0 16px 0;
}
#left ul.newsLink{
	width:206px;
	margin:0 11px 20px 10px;
	background:url(images/news_link_bg.gif) 0 0 repeat-x #70633D;
	color:#E9D9A4;
	padding:27px 5px 20px 5px;
}
#left ul.newsLink li{
	background:url(images/arrow3.gif) 0 7px no-repeat;
	padding:0 0 0 10px;
	font:normal 11px/18px Arial, Helvetica, sans-serif;
}
#left ul.newsLink li span{
	display:block;
	font:bold 11px/18px Arial, Helvetica, sans-serif;
	color:#DCFA3C;
	background-color:inherit;
	text-transform:uppercase;
}
#left ul.newsLink li a{
	display:block;
	font:bold 11px/18px Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	text-decoration:underline;
}
#left ul.newsLink li a:hover{
	color:#fff;
	background-color:#7A6C43;
	text-decoration:none;
}
#left ul.newsFlash{
	width:117px;
	padding:0 0 0 15px;
}
#left ul.newsFlash li{
	background:url(images/arrow4.gif) 0 0 no-repeat;
	padding:0 0 11px 28px;
}
#left ul.newsFlash li a{
	display:block;
	font:normal 15px/16px Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:#484848;
	text-decoration:underline;
}
#left ul.newsFlash li a:hover{
	color:#fff;
	background-color:#504F4F;
	text-decoration:none;
}
/*------------------------------------------------left panel--------------------*/

/*------------------------------------------------mid panel--------------------*/
#mid{
	width:538px;
	padding:0 10px 0 13px;
	float:left;
}
#mid frame{
	width:838px;
	padding:0 10px 0 13px;
	float:left;
}
#mid h2{
	font:bold 28px/40px Arial, Helvetica, sans-serif;
	color:#153858;
	background-color:#FFF7DE;
	margin:0 0 3px 0;
	display:block;
	height:40px;
}
#mid h3{
	font:bold 28px/40px Arial, Helvetica, sans-serif;
	color:#153858;
	background-color:#FFF7DE;
	margin:0 0 3px 0;
	display:block;
	height:80px;
}
#mid p.text1{
	width:537px;
	font:normal 12px/19px Arial, Helvetica, sans-serif;
	color:#292414;
	background-color:#FFF7DE;
}
#mid p.text1 a{
	font:bold 12px/19px Arial, Helvetica, sans-serif;
	color:#B34800;
	background-color:#FFF7DE;
	text-decoration:underline;
}
#mid p.text1 a:hover{
	color:#B34800;
	background-color:#F9ECC4;
	text-decoration:none;
}
#mid p.curl{
	background:url(images/page_curl_bg.gif) 0 0 no-repeat #FFF7DE;
	width:258px;
	height:112px;
	padding:21px 13px 0 48px;
	font:bold 12px/15px Arial, Helvetica, sans-serif;
	color:#A60000;
	margin:34px 9px 0 0;
	float:left;
}
#mid p.curl span{
	display:block;
	font:bold 12px/15px Arial, Helvetica, sans-serif;
	color:#728707;
	background-color:#fff;
}
#mid p.photo1{
	background:url(images/photo_1.gif) 0 0 no-repeat #FFF7DE;
	width:144px;
	height:127px;
	float:left;
	font:bold 14px/127px Arial, Helvetica, sans-serif;
	color:#04192C;
	text-align:center;
	margin:38px 15px 0 0;
}
#mid p.testimonialTop{
	display:block;
	background:url(images/testimonial_top.gif) 0 0 no-repeat;
	width:488px;
	height:15px;
	margin:19px 0 0 0;
	float:left;
	font-size:0;
}
#mid p.testimonialBot{
	display:block;
	background:url(images/testimonial_bot.gif) 0 0 no-repeat;
	width:488px;
	height:41px;
	margin:0;
	float:left;
	font-size:0;
}
#testimonial{
	width:462px;
	background:url(images/testimonial_bg.gif) 0 0 repeat-y;
	margin:0;
	padding:0 15px 0 11px;
	float:left;
}
#testimonialspace{
	width:462px;
	
	margin:0;
	padding:0 15px 0 11px;
	float:left;
}
#testimonial h2{
	display:block;
	width:439px;
	background:url(images/client_testimonial_bg.gif) 0 0 repeat-x;
	height:32px;
	border-bottom:#807B4C dashed 1px;
	border-top:#807B4C dashed 1px;
	margin:0 0 11px 0;
	font:bold 20px/32px Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	padding:0 0 0 23px;
}
#testimonial p.photo2{
	background:url(images/photo_2.gif) 0 0 no-repeat #E7DEBF;
	width:101px;
	height:90px;
	float:left;
	font:bold 14px/90px Arial, Helvetica, sans-serif;
	color:#04192C;
	text-align:center;
	margin:0 14px 0 0;
}
#testimonial p.text2{
	width:343px;
	font:normal 12px/20px Arial, Helvetica, sans-serif;
	color:#282828;
	background-color:#E7DEBF;
	float:left;
}
#testimonial p.text3{
	width:443px;
	font:normal 12px/20px Arial, Helvetica, sans-serif;
	color:#282828;
	background-color:#E7DEBF;
	float:left;
}
#testimonial p.text2 span{
	display:block;
	width:178px;
	height:20px;
	background-color:#F1EED7;
	font:bold 12px/20px Arial, Helvetica, sans-serif;
	color:#A10000;
	text-align:center;
}
#testimonial p.div{
	display:block;
	width:452px;
	height:42px;
	background:url(images/testimonial_div.gif) 0 0 repeat-x;
	float:left;
	margin:0 0 0 0;
}
#testimonial p.text2 a{
	font:bold 12px/20px Arial, Helvetica, sans-serif;
	color:#B34800;
	background-color:#E7DEBF;
	text-decoration:underline;
}
#testimonial p.text2 a:hover{
	color:#B34800;
	background-color:#EEE5C4;
	text-decoration:none;
}

#testimonial p.text3 a{
	font:bold 12px/20px Arial, Helvetica, sans-serif;
	color:#B34800;
	background-color:#E7DEBF;
	text-decoration:underline;
}
#testimonial p.text3 a:hover{
	color:#B34800;
	background-color:#EEE5C4;
	text-decoration:none;
}

/*------------------------------------------------mid panel--------------------*/

/*------------------------------------------------right panel--------------------*/
#right{
	width:189px;
	background-color:#484848;
	color:#E8E8E8;
	margin:0;
	padding:0 0 85px 0;
	float:left;
}
#right p.top2{
	display:block;
	background:url(images/left_panel_bg.gif) 0 0 no-repeat #484848;
	height:13px;
	font-size:0;
	margin:0;
	color:#C2D778;
}
#right h2.siteSerch{
	width:183px;
	height:28px;
	background:url(images/site_serch_icon.gif) 13px 9px no-repeat #131313;
	color:#fff;
	font:bold 14px/28px Arial, Helvetica, sans-serif;
	padding:0 0 0 33px;
	margin:0 11px 12px 10px;
}
#right form.serch{
	width:194px;
	padding:0 22px 0 22px;
	margin:0 0 23px 0;
}
#right form.serch input{
	width:182px;
	height:19px;
	border-left:#808080 solid 1px;
	border-top:#808080 solid 1px;
	border-right:#D4D0C8 solid 1px;
	border-bottom:#D4D0C8 solid 1px;
	font:normal 10px/19px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;
	background-color:#fff;
	margin:0 0 9px 0;
	text-transform:uppercase;
	padding:0 0 0 9px;
}
#right form.serch input.advSerch{
	background:url(images/btn_adv_serch.gif) 0 0 no-repeat;
	width:116px;
	height:15px;
	border:none;
	cursor:pointer;
	font:bold 9px/15px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	float:left;
	text-transform:none;
	padding:0;
	text-align:center;
}
#right form.serch input.btnSerch{
	background:url(images/btn_serch.gif) 0 0 no-repeat;
	width:76px;
	height:15px;
	border:none;
	cursor:pointer;
	font:bold 11px/15px "Trebuchet MS", Arial, Helvetica, sans-serif ;
	color:#fff;
	background-color:inherit;
	float:right;
	text-transform:none;
	padding:0;
	text-align:center;
}
#right form.poll{
	width:159px;
	background:url(images/poll_top_bg.gif) 0 0 no-repeat #626262;
	color:#E8E8E8;
	margin:0 13px 0 15px;
	padding:10px 0 0 0;
	height: 600px;
}
#right form.poll h2.latestPoll{
	width:139px;
	height:32px;
	padding:0 0 0 11px;
	font:bold 14px/32px Arial, Helvetica, sans-serif;
	color:#FF353A;
	margin:0 4px 13px 5px;
	background-color:#272727;
}
#right form.poll h3{
	width:159px;
	font:bold 12px/16px Arial, Helvetica, sans-serif;
	color:#FFF41B;
	background-color:#626262;
	margin:0 0 31px 16px;
}
#right form.poll label{
	display:block;
	width:159px;
	font:normal 11px/16px Arial, Helvetica, sans-serif;
	margin:0;
	float:left;
}
#right form.poll label.blank{
	display:block;
	width:159px;
	height:15px;
	line-height:0;
	font-size:0;
	float:left;
}
#right form.poll input.radioPoll{
	width:12px;
	height:12px;
	margin:3px 9px 0 16px;
	border:none;
	float:left;
}
#right form.poll input.result{
	background:url(images/btn_vote.gif) 0 0 no-repeat #5A87B0;
	width:57px;
	height:18px;
	float:left;
	margin:15px 0 0 0;
	border:none;
	cursor:pointer;
	font:bold 11px/18px Arial, Helvetica, sans-serif;
	color:#fff;
	text-align:center;
	padding:0;
}
#right form.poll p.blank2{
	width:35px;
	height:18px;
	font-size:0;
	float:left;
	display:block;
}
#right form.poll input.vote{
	background:url(images/btn_vote.gif) 0 0 no-repeat #5A87B0;
	width:57px;
	height:18px;
	float:left;
	margin:15px 7px 0 0;
	border:none;
	cursor:pointer;
	font:bold 11px/18px Arial, Helvetica, sans-serif;
	color:#fff;
	text-align:center;
	padding:0;
}
#online{
	width:209px;
	background:url(images/online_bg.gif) 0 0 repeat-x #917E41;
	color:#fff;
	margin:0 0 0 15px;
	padding:12px 0 0 0;
}
#online h2.whoOnline{
	width:194px;
	padding:0 0 0 15px;
	font:bold 22px/31px Arial, Helvetica, sans-serif;
}
#online p.guest{
	width:172px;
	height:26px;
	padding:0 0 0 15px;
	margin:0 0 0 12px;
	background-color:#272727;
	color:#AAC42A;
}
#online p.guest a{
	font:bold 12px/26px Arial, Helvetica, sans-serif;
	color:#AAC42A;
	background-color:#272727;
	text-decoration:none;
}
#online p.guest a:hover{
	color:#fff;
	background-color:#272727;
}
#online p.bottom2{
	width:209px;
	height:8px;
	background:url(images/online_bottom.gif) 0 0 no-repeat;
	font-size:0;
}
/*------------------------------------------------right panel--------------------*/

/*------------------------------------------------subright panel--------------------*/
#subright{
	width:189px;
	background-color:#484848;
	color:#E8E8E8;
	margin:0;
	padding:0 0 135px 0;
	float:left;
}
#subright a:hover{
	margin-left:15px; 
	list-style-type:circle;	
	text-decoration:bold;
	font:normal 12px/19px Arial, Helvetica, sans-serif;
		color:#000000;
}
#subright a{
	margin-left:15px; 
	list-style-type:circle;	
	text-decoration:bold;
	font:normal 12px/19px Arial, Helvetica, sans-serif;
color:#ffffff;
}
#subright p.top2{
	display:block;
	background:url(images/left_panel_bg.gif) 0 0 no-repeat #484848;
	height:13px;
	font-size:0;
	margin:0;
	color:#C2D778;
}
#subright h2.siteSerch{
	width:183px;
	height:28px;
	background:url(images/site_serch_icon.gif) 13px 9px no-repeat #131313;
	color:#fff;
	font:bold 14px/28px Arial, Helvetica, sans-serif;
	padding:0 0 0 33px;
	margin:0 11px 12px 10px;
}
#subright form.serch{
	width:194px;
	padding:0 22px 0 22px;
	margin:0 0 23px 0;
}
#subright form.serch input{
	width:182px;
	height:19px;
	border-left:#808080 solid 1px;
	border-top:#808080 solid 1px;
	border-right:#D4D0C8 solid 1px;
	border-bottom:#D4D0C8 solid 1px;
	font:normal 10px/19px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;
	background-color:#fff;
	margin:0 0 9px 0;
	text-transform:uppercase;
	padding:0 0 0 9px;
}
#subright form.serch input.advSerch{
	background:url(images/btn_adv_serch.gif) 0 0 no-repeat;
	width:116px;
	height:15px;
	border:none;
	cursor:pointer;
	font:bold 9px/15px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	float:left;
	text-transform:none;
	padding:0;
	text-align:center;
}
#subright form.serch input.btnSerch{
	background:url(images/btn_serch.gif) 0 0 no-repeat;
	width:76px;
	height:15px;
	border:none;
	cursor:pointer;
	font:bold 11px/15px "Trebuchet MS", Arial, Helvetica, sans-serif ;
	color:#fff;
	background-color:inherit;
	float:right;
	text-transform:none;
	padding:0;
	text-align:center;
}
#subright form.poll{
	width:159px;
	background:url(images/poll_top_bg.gif) 0 0 no-repeat #626262;
	color:#E8E8E8;
	margin:0 13px 0 15px;
	padding:10px 0 0 0;
}
#subright form.poll h2.latestPoll{
	width:139px;
	height:32px;
	padding:0 0 0 11px;
	font:bold 14px/32px Arial, Helvetica, sans-serif;
	color:#FF353A;
	margin:0 4px 13px 5px;
	background-color:#272727;
}
#subright form.poll h3{
	width:159px;
	font:bold 12px/16px Arial, Helvetica, sans-serif;
	color:#FFF41B;
	background-color:#626262;
	margin:0 0 31px 16px;
}
#subright form.poll label{
	display:block;
	width:159px;
	font:normal 11px/16px Arial, Helvetica, sans-serif;
	margin:0;
	float:left;
}
#subright form.poll label.blank{
	display:block;
	width:159px;
	height:15px;
	line-height:0;
	font-size:0;
	float:left;
}
#subright form.poll input.radioPoll{
	width:12px;
	height:12px;
	margin:3px 9px 0 16px;
	border:none;
	float:left;
}
#subright form.poll input.result{
	background:url(images/btn_vote.gif) 0 0 no-repeat #5A87B0;
	width:57px;
	height:18px;
	float:left;
	margin:15px 0 0 0;
	border:none;
	cursor:pointer;
	font:bold 11px/18px Arial, Helvetica, sans-serif;
	color:#fff;
	text-align:center;
	padding:0;
}
#subright form.poll p.blank2{
	width:35px;
	height:18px;
	font-size:0;
	float:left;
	display:block;
}
#subright form.poll input.vote{
	background:url(images/btn_vote.gif) 0 0 no-repeat #5A87B0;
	width:57px;
	height:18px;
	float:left;
	margin:15px 7px 0 0;
	border:none;
	cursor:pointer;
	font:bold 11px/18px Arial, Helvetica, sans-serif;
	color:#fff;
	text-align:center;
	padding:0;
}
#online{
	width:209px;
	background:url(images/online_bg.gif) 0 0 repeat-x #917E41;
	color:#fff;
	margin:0 0 0 15px;
	padding:12px 0 0 0;
}
#online h2.whoOnline{
	width:194px;
	padding:0 0 0 15px;
	font:bold 22px/31px Arial, Helvetica, sans-serif;
}
#online p.guest{
	width:172px;
	height:26px;
	padding:0 0 0 15px;
	margin:0 0 0 12px;
	background-color:#272727;
	color:#AAC42A;
}
#online p.guest a{
	font:bold 12px/26px Arial, Helvetica, sans-serif;
	color:#AAC42A;
	background-color:#272727;
	text-decoration:none;
}
#online p.guest a:hover{
	color:#fff;
	background-color:#272727;
}
#online p.bottom2{
	width:209px;
	height:8px;
	background:url(images/online_bottom.gif) 0 0 no-repeat;
	font-size:0;
}
/*------------------------------------------------ subright panel--------------------*/

/*------------------------------------------------body--------------------*/

/*------------------------------------------------footer--------------------*/
#footer{
	width:988px;
	margin:0 auto;
	background:url(images/footer_bg.gif) 0 0 repeat-x #887C56;
	color:#fff;
	height:103px;
	position:relative;
}
#footer ul{
	width:684px;
	margin:0;
	padding:0;
	position:absolute;
	left:169px;
	top:15px;
}
#footer ul li{
	margin:0;
	float:left;
	font:normal 11px/14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:#887C56;
	background-image:none;
}
#footer ul li a{
	font:normal 11px/14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:#887C56;
	text-decoration:none;
	padding:0 9px 0 9px;
}
#footer ul li a:hover{
	color:#fff;
	background-color:#C4A952;
}
#footer p.copyright{
	font:normal 11px/14px  "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#E2DDB0;
	background-color:#887C56;
	position:absolute;
	left:366px;
	top:35px;
	width:268px;
}

#footer a.xht{
	width:70px;
	height:17px;
	background-color:#910002;
	color:#fff;
	text-decoration:none;
	text-align:center;
	font:bold 11px/17px "Trebuchet MS", Arial, Helvetica, sans-serif;
	position:absolute;
	left:424px;
	top:57px;
	margin:0;
}
#footer a.xht:hover{
	background-color:#C4A952;
	color:#fff;
}
#footer a.cs{
	width:70px;
	height:17px;
	background-color:#910002;
	color:#fff;
	text-decoration:none;
	text-align:center;
	font:bold 11px/17px "Trebuchet MS", Arial, Helvetica, sans-serif;
	position:absolute;
	left:500px;
	top:57px;
	margin:0;
}

#footer a.cs:hover{
	background-color:#C4A952;
	color:#fff;
}
#footer p.design{
	display:block;
	width:198px;
	height:13px;
	padding:3px;
	position:absolute;
	left:417px;
	top:82px;
	font:bold 11px/13px Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:#887C56;
	text-transform:none;
}
#footer p.design a.link{
	width:84px;
	font:bold 11px/13px Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:#887C56;
	text-decoration:none;
	text-transform:none;
}
#footer p.design a.link:hover{
	color:#000;
	background-color:#E9D9A4;
}
/*------------------------------------------------footer--------------------*/
ul.main {
margin-left:15px; 
list-style-type:circle;
font:normal 12px/19px Arial, Helvetica, sans-serif;
	color:#292414;
color:#3f3f3f;}

ul.main:hover {
margin-left:15px; 
list-style-type:circle;	
text-decoration:bold;
font:normal 12px/19px Arial, Helvetica, sans-serif;
	color:#171717;
		color:#171717;}

		ol.main {
margin-left:15px; 
list-style-type:circle;
font:normal 12px/19px Arial, Helvetica, sans-serif;
	color:#292414;
color:#3f3f3f;}

ol.main:hover {
margin-left:15px; 
list-style-type:circle;	
text-decoration:bold;
font:normal 12px/19px Arial, Helvetica, sans-serif;
	color:#171717;
		color:#171717;}

label{
float: left;
width: 120px;
font-weight: bold;
}

input, textarea{
width: 180px;
margin-bottom: 5px;
}

textarea{
width: 250px;
height: 150px;
}

.boxes{
width: 1em;
}

#submitbutton{
margin-left: 120px;
margin-top: 5px;
width: 90px;
}

br{
clear: left;
}

#mid tocSubItem{
	width:537px;
	font:normal 12px/19px Arial, Helvetica, sans-serif;
	color:#292414;
	background-color:#FFF7DE;
}
#mid tocSubItem a{
	font:bold 12px/19px Arial, Helvetica, sans-serif;
	color:#B34800;
	background-color:#FFF7DE;
	text-decoration:underline;
}
#mid tocSubItem a:hover{
	color:#B34800;
	background-color:#F9ECC4;
	text-decoration:none;
}